

/* web_header */
.web_header{width:985px;}
.web_header_block{display:block;width:985px;height:110px;background:url(../images/top_logo_bg.gif) repeat-x;border:1px solid #fff;border-bottom:none;}
.web_header_block .web_block{ width:600px; padding:28px 10px 0 0;}

/* web_logo_block */
.web_logo_block{text-decoration:none !important;}
.logo_content{display:block;width:987px;height:110px;position:absolute;top:28px;left:4px;background:url(../images/top_logo_bg.gif) repeat-x;border:1px solid #fff;border-bottom:none;}
.web_logo_block strong{display:none;}
.web_logo_block h1{ margin:0}

/* web_notice */
.web_notice{display:block;font-size:11px;line-height:20px;padding-bottom:8px;font-family:Arial, Helvetica, sans-serif;}
.web_notice a{color:#a1a1a1;}
.web_notice p{ text-indent: 10px; float:left}
.web_notice span{font-weight:bold;margin-left:10px;}

/* web_login */
.web_login { width:460px; padding-top:20px}

#header_login {
    position: relative;
}
#header_login_box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
    display: none;
    padding: 8px 15px;
    position: absolute;
    width: 215px;
    z-index: 101;
}
#header_login_box li {
    text-align: left;
}
#header_login_box #login-email-address, #header_login_box #login-password {
    font-size: 1.2em;
    margin-bottom: 7px;
    width: 207px;
}
.signInBoxseperator {
    background: url(../images/signInBoxseperator.png) repeat-x scroll 0 0 transparent;
    height: 16px;
    width: 215px;
}



/*web_top_text*/
.web_top_txt{ width:730px;}
/* web_logo_nav */
.web_nav{ display:block;float:left;padding-left: 20px;}
.web_nav li{line-height:35px;float:left;font-size:12px;color:#7a7a7a;  }
.web_nav li a{}

.web_nav .mainnav_on a{color:#be1b2f;}
.web_nav li span{margin:0px 8px 0px 9px;}
.web_nav .web_gift{ border-right:none}


/* web_mainnav ==========================================================================*/
.web_mainnav{height:37px;background:#f2f2f2;border:1px solid #fff;position:relative; border-top:1px solid #D1D1D1}
.web_mainnav img{display:block;float:left;padding-left:10px;}
.web_mainnav_list{width:918px; margin:0 auto; padding:0 16px; font-size:13px;}

.web_mainnav_list li{display:block;float:left;position:relative;overflow:hidden;margin-right:1px;}
.web_mainnav_list li a{font-size:12px;color:#fff;text-decoration:none;font-weight:bold;padding:10px;display:block;float:left;}
.web_mainnav_list li a:hover{color:#7E0100;padding:10px;background:url(../images/mainnav_bg.gif) repeat-x top;}
.web_mainnav_list .active a{font-size:12px;color:#7E0100;padding:10px;background:url(../images/mainnav_bg.gif) repeat-x top;}
.web_mainnav_list .li_on a{font-size:12px;color:#7E0100;padding:10px;background:url(../images/mainnav_bg.gif) repeat-x top;}

.web_mainnav_list li ul{display:none;}


/* web_cart_block */
.web_cart_block{display:block;float:right;width:250px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}

.web_cart_block p{padding-bottom:3px; }
.web_cart_block img{margin:0;}
.web_cart_block .price{color:#5B0000;}
.web_cart_block .web_block{padding:10px 0 0 0; width:190px}



/* web_search */
.web_search {width:227px;height:37px;display:block;background:url(../images/top_search_bg.gif) no-repeat;position:absolute;float:right;top:-2px;right:-12px;}
.web_search input{width:185px;border:none;border:1px solid #fff;float:left;margin-top:11px;margin-left:5px;}
.web_search button { float:right;width:31px;height:30px;background:url(../images/top_search_button01.gif) no-repeat;margin-top:6px;margin-right:2px;border: medium none;
    cursor: pointer;
}


#categories_sub{border-bottom:medium none;clear:both;display:block}
#categories_pro{float:left;height:43px;width:140px;display:block;position:relative;z-index:999}
#categories_sub #categories_title a{background:url(../images/cat_title.gif) no-repeat scroll 0 center transparent;text-indent:10px;color:#FFF;cursor:default;display:block;font:bold 13px/33px arial;height:33px;width:189px}
#categories_line li{background:url(../images/nav_bg_line.gif) no-repeat scroll right center transparent;float:left;font:bold 12px/33px Arial;padding:0 11px}
#categories_line li#categories_line_right{float:right;background:none}
#categories_line{background:url(../images/nav_bg.gif) repeat-x scroll 0 center transparent;border-bottom:2px solid #DCDCDC;border-right:1px solid #B2B2B2;height:31px;line-height:33px;width:769px;display:block;float:right}
#category_title{font-weight:700;line-height:38px;text-align:center;width:135px; font-size:18px}
#category_title a{color:#fff}
#categories_home{display:none;left:3px;position:absolute;top:43px}
.jqueryslidemenu_1{width:auto}
.jqueryslidemenu ul{list-style-type:none;width:550px;height:660px;border-radius:3px;background:url(../images/category-bg.gif) repeat scroll left top transparent;position:relative;top:-2px;margin:0;padding:0}
.jqueryslidemenu ul li{position:relative;display:inline;float:left;width:260px}
.jqueryslidemenu ul li a{display:block;text-transform:capitalize;font-size:14px;line-height:30px;color:#fff;padding:0 10px}


/* web_footer_links */
.web_footer_links{text-align:center; line-height:30px;}

/* web_footer */
.web_footer{ background:#fff; width:985px;}
.web_footer_block{padding-top:24px;background:url(./images/foot_line01.gif) no-repeat top center;}

.web_footer_block .store-switcher { display:inline; margin:0 5px 0 0; color:#989898; }
.web_footer_block .store-switcher label { font-weight:bold; vertical-align:middle; }
.web_footer_block .store-switcher select { padding:0; vertical-align:middle; }

.intro_font{padding:29px 10px 0 20px;background:url(../images/foot_line01.gif) no-repeat center 5px;}
.intro_font p{font-size:11px;color:#909090;font-family: arial;}
.intro_font .p_margin{padding-bottom:5px !important;}
.web_intro_info_block{ width:245px; padding:0 5px; }
.web_intro_info_block01{width:160px; padding:0 5px;}
.web_intro_info_block .title{color:#9C1A1A; font-size:12px; font-family:Georgia; line-height:20px;text-transform:uppercase }
.web_intro_info_block01 .title{color:#9C1A1A; font-size:12px; font-family:Georgia; line-height:20px;text-transform:uppercase }
.web_intro_info_list{ float:left; width:160px;}
.web_intro_info_list li{background:url(../images/footer_li_ico.gif) no-repeat left 9px; line-height:18px; padding-left:7px;}
/* web_address */
.web_address{text-align:center; line-height:20px;}
